• Article for your preferred language does not exist. Below is international version of the article.

Article ID: 3949, created on Feb 13, 2008, last review on Apr 28, 2014

  • Applies to:
  • Odin Business Automation Standard 3.3

Symptoms

  • Parallels Plesk Sitebuilder node registered in Parallels Business Automation - Standard 3.3 (former HSPcomplete) system was upgraded to 4.1 version;
  • New Parallels Plesk Sitebuilder 4.1 (for Unix) node registered in Parallels Business Automation - Standard system
  • Parallels Plesk Sitebuilder 4.1 (for Unix) node synchronization fails
  • It is not possible to order Sitebuilder services from Online Store

Cause

API changes in Parallels Plesk Sitebuilder 4.1 (for Unix) version.
 

Resolution

After Parallels Plesk Sitebuilder node upgrade to 4.1 version or after registration Parallels Plesk Sitebuilder 4.1 node in Parallels Business Automation - Standard 3.3 system it is required to add api_old_paging_algo parameter under [general] section in Sitebuilder configuration <sb-root>/config file on Sitebuilder node (it is usually located in /usr/local/sitebuilder/config on RedHat-based systems or in /opt/sitebuilder/config on Debian-based systems):[general]

api_old_paging_algo = true


 

 

b91f0e51a581aafeed4e0834068081e0 400e18f6ede9f8be5575a475d2d6b0a6 95c731ef6bb58e30865e046f2135d4c1 caea8340e2d186a540518d08602aa065

Email subscription for changes to this article
Save as PDF